Version: net-libs/libnetfilter_queue 1.0.2:0

Depends On: >=net-libs/libmnl-1.0.3 >=net-libs/libnfnetlink-0.0.41 virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:static-libs

1.0.2
"alpha amd64 ~arm arm64 hppa ~ppc ~ppc64 ~sparc x86"
comments powered by Disqus